Results 1 to 3 of 3

Thread: Linux : flash 11.2 not detected

  1. #1

    Join Date
    Feb 2016
    Posts
    1
    Server
    DE01

    Linux : flash 11.2 not detected

    hi,

    I use linux and seamonkey/firefox browser with latest flash for linux : 11.2 (it's the latest for linux, there is no newer).
    When I try to play, I have error message :
    We can't detect Adobe Flash Player on your computer. Please install the last version

    How is it ?
    Thanks in advance

  2. #2
    Community Team BB_Wolfberry's Avatar
    Join Date
    Aug 2015
    Posts
    88
    Server
    DE01
    Hi besteverever,

    I do believe that the flash player in your Firefox browser is not correctly recognized.

    Can you please try to use Chrome or Chromium instead for a browser? Those have the flash player built in and automatically updated on Linux, so this might work better. We do not officially support Linux, but this approach might help.
    Last edited by BB_Wolfberry; 19.02.16 at 19:40.

  3. #3
    aginco's Avatar
    Join Date
    Oct 2015
    Location
    Earth
    Posts
    41
    Server
    DE01
    google gives it's flash from chrome in a package working with other browsers:
    pepperflashplugin-nonfree 1.8.1
    (from chrome://flash, Flash plugin 16.0.0.235 /usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so)

    Linux chrome is using:
    Flash plugin 20.0.0.306 /opt/google/chrome/PepperFlash/libpepflashplayer.so

    I use .deb but they offer other formats too.

    I am not sure which browsers works with it as I was using it only with chromium.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Ubisoft uses cookies to ensure that you get the best experience on our websites. By continuing to use this site you agree to accept these cookies. More info on our privacy.